{% extends "outside/layout_outside.html" %}

{% block content %}

    <div class="page-section">
        <div class="page-section-header">
            <h2>Account registration is closed</h2>
        </div>
        <div class="page-section-content">
            <p>
                We are sorry, account registration is currently closed.
            </p>
        </div>
    </div>

{% endblock %}
